libpff.so.1 libpff1 #MINVER#
 libcerror_error_backtrace_fprint@Base 20120802
 libcerror_error_backtrace_sprint@Base 20120802
 libcerror_error_fprint@Base 20120802
 libcerror_error_free@Base 20120802
 libcerror_error_matches@Base 20120802
 libcerror_error_set@Base 20120802
 libcerror_error_sprint@Base 20120802
 libcerror_system_copy_string_from_error_number@Base 20120802
 libcerror_system_set_error@Base 20120802
 libcfile_file_close@Base 20120802
 libcfile_file_exists@Base 20120802
 libcfile_file_free@Base 20120802
 libcfile_file_get_offset@Base 20120802
 libcfile_file_get_size@Base 20120802
 libcfile_file_initialize@Base 20120802
 libcfile_file_is_open@Base 20120802
 libcfile_file_open@Base 20120802
 libcfile_file_read_buffer@Base 20120802
 libcfile_file_resize@Base 20120802
 libcfile_file_seek_offset@Base 20120802
 libcfile_file_write_buffer@Base 20120802
 libcfile_stream_close@Base 20120802
 libcfile_stream_free@Base 20120802
 libcfile_stream_get_offset@Base 20120802
 libcfile_stream_get_size@Base 20120802
 libcfile_stream_initialize@Base 20120802
 libcfile_stream_open@Base 20120802
 libcfile_stream_read_buffer@Base 20120802
 libcfile_stream_seek_offset@Base 20120802
 libcfile_stream_write_buffer@Base 20120802
 libclocale_codepage@Base 20120802
 libclocale_codepage_copy_from_string@Base 20120802
 libclocale_codepage_get@Base 20120802
 libclocale_codepage_set@Base 20120802
 libclocale_initialize@Base 20120802
 libclocale_locale_get_codepage@Base 20120802
 libclocale_locale_get_decimal_point@Base 20120802
 libcnotify_print_data@Base 20120802
 libcnotify_print_error_backtrace@Base 20120802
 libcnotify_printf@Base 20120802
 libcnotify_stream@Base 20120802
 libcnotify_stream_close@Base 20120802
 libcnotify_stream_open@Base 20120802
 libcnotify_stream_opened_in_library@Base 20120802
 libcnotify_stream_set@Base 20120802
 libcnotify_verbose@Base 20120802
 libcnotify_verbose_set@Base 20120802
 libcpath_path_change_directory@Base 20120802
 libcpath_path_get_current_working_directory@Base 20120802
 libcpath_path_get_full_path@Base 20120802
 libcpath_path_join@Base 20120802
 libcpath_path_make_directory@Base 20120802
 libcpath_path_sanitize@Base 20120802
 libcpath_path_sanitize_filename@Base 20120802
 libcsplit_narrow_split_string_free@Base 20120802
 libcsplit_narrow_split_string_get_number_of_segments@Base 20120802
 libcsplit_narrow_split_string_get_segment_by_index@Base 20120802
 libcsplit_narrow_split_string_get_string@Base 20120802
 libcsplit_narrow_split_string_initialize@Base 20120802
 libcsplit_narrow_split_string_set_segment_by_index@Base 20120802
 libcsplit_narrow_string_split@Base 20120802
 libfcache_array_append_entry@Base 20120802
 libfcache_array_clear@Base 20120802
 libfcache_array_clone@Base 20120802
 libfcache_array_empty@Base 20120802
 libfcache_array_free@Base 20120802
 libfcache_array_get_entry_by_index@Base 20120802
 libfcache_array_get_number_of_entries@Base 20120802
 libfcache_array_initialize@Base 20120802
 libfcache_array_insert_entry@Base 20120802
 libfcache_array_resize@Base 20120802
 libfcache_array_set_entry_by_index@Base 20120802
 libfcache_cache_clear@Base 20120802
 libfcache_cache_clone@Base 20120802
 libfcache_cache_free@Base 20120802
 libfcache_cache_get_number_of_cache_values@Base 20120802
 libfcache_cache_get_number_of_entries@Base 20120802
 libfcache_cache_get_value_by_index@Base 20120802
 libfcache_cache_initialize@Base 20120802
 libfcache_cache_set_value_by_index@Base 20120802
 libfcache_cache_value_free@Base 20120802
 libfcache_cache_value_get_identifier@Base 20120802
 libfcache_cache_value_get_value@Base 20120802
 libfcache_cache_value_initialize@Base 20120802
 libfcache_cache_value_set_identifier@Base 20120802
 libfcache_cache_value_set_value@Base 20120802
 libfdata_array_append_entry@Base 20120802
 libfdata_array_clear@Base 20120802
 libfdata_array_clone@Base 20120802
 libfdata_array_empty@Base 20120802
 libfdata_array_free@Base 20120802
 libfdata_array_get_entry_by_index@Base 20120802
 libfdata_array_get_number_of_entries@Base 20120802
 libfdata_array_initialize@Base 20120802
 libfdata_array_insert_entry@Base 20120802
 libfdata_array_resize@Base 20120802
 libfdata_array_set_entry_by_index@Base 20120802
 libfdata_block_append_segment@Base 20120802
 libfdata_block_clone@Base 20120802
 libfdata_block_free@Base 20120802
 libfdata_block_get_data@Base 20120802
 libfdata_block_get_number_of_segments@Base 20120802
 libfdata_block_get_segment_by_index@Base 20120802
 libfdata_block_get_segment_data@Base 20120802
 libfdata_block_get_segment_data_at_offset@Base 20120802
 libfdata_block_get_segment_data_at_value_index@Base 20120802
 libfdata_block_get_size@Base 20120802
 libfdata_block_initialize@Base 20120802
 libfdata_block_read_buffer@Base 20120802
 libfdata_block_read_element_data@Base 20120802
 libfdata_block_read_segment_data@Base 20120802
 libfdata_block_reference_initialize@Base 20120802
 libfdata_block_resize_segments@Base 20120802
 libfdata_block_seek_offset@Base 20120802
 libfdata_block_set_segment_by_index@Base 20120802
 libfdata_block_set_segment_data@Base 20120802
 libfdata_buffer_clone@Base 20120802
 libfdata_buffer_free@Base 20120802
 libfdata_buffer_get_data@Base 20120802
 libfdata_buffer_get_data_at_offset@Base 20120802
 libfdata_buffer_get_data_size@Base 20120802
 libfdata_buffer_initialize@Base 20120802
 libfdata_buffer_reference_clone@Base 20120802
 libfdata_buffer_reference_free@Base 20120802
 libfdata_buffer_reference_get_data@Base 20120802
 libfdata_buffer_reference_get_number_of_segments@Base 20120802
 libfdata_buffer_reference_get_segment_data@Base 20120802
 libfdata_buffer_reference_get_segment_data_at_offset@Base 20120802
 libfdata_buffer_reference_get_segment_data_at_value_index@Base 20120802
 libfdata_buffer_reference_get_size@Base 20120802
 libfdata_buffer_reference_initialize@Base 20120802
 libfdata_buffer_reference_read_buffer@Base 20120802
 libfdata_buffer_reference_seek_offset@Base 20120802
 libfdata_buffer_resize@Base 20120802
 libfdata_buffer_set_data@Base 20120802
 libfdata_list_append_element@Base 20120802
 libfdata_list_calculate_value_offsets@Base 20120802
 libfdata_list_clone@Base 20120802
 libfdata_list_clone_elements@Base 20120802
 libfdata_list_element_clone@Base 20120802
 libfdata_list_element_free@Base 20120802
 libfdata_list_element_get_data_range@Base 20120802
 libfdata_list_element_get_element_index@Base 20120802
 libfdata_list_element_get_element_value@Base 20120802
 libfdata_list_element_get_timestamp@Base 20120802
 libfdata_list_element_get_value_offset@Base 20120802
 libfdata_list_element_get_value_size@Base 20120802
 libfdata_list_element_initialize@Base 20120802
 libfdata_list_element_set_data_range@Base 20120802
 libfdata_list_element_set_element_index@Base 20120802
 libfdata_list_element_set_element_value@Base 20120802
 libfdata_list_element_set_value_offset@Base 20120802
 libfdata_list_element_set_value_size@Base 20120802
 libfdata_list_free@Base 20120802
 libfdata_list_get_data_range_by_index@Base 20120802
 libfdata_list_get_element_by_index@Base 20120802
 libfdata_list_get_element_by_offset@Base 20120802
 libfdata_list_get_element_index_at_value_index@Base 20120802
 libfdata_list_get_element_index_at_value_offset@Base 20120802
 libfdata_list_get_element_value@Base 20120802
 libfdata_list_get_element_value_at_offset@Base 20120802
 libfdata_list_get_element_value_by_index@Base 20120802
 libfdata_list_get_number_of_elements@Base 20120802
 libfdata_list_get_value_size@Base 20120802
 libfdata_list_initialize@Base 20120802
 libfdata_list_is_element_set@Base 20120802
 libfdata_list_resize@Base 20120802
 libfdata_list_set_data_range_by_index@Base 20120802
 libfdata_list_set_element_by_index@Base 20120802
 libfdata_list_set_element_value@Base 20120802
 libfdata_list_set_element_value_by_index@Base 20120802
 libfdata_range_clone@Base 20120802
 libfdata_range_free@Base 20120802
 libfdata_range_get_values@Base 20120802
 libfdata_range_initialize@Base 20120802
 libfdata_range_set_values@Base 20120802
 libfdata_reference_clone@Base 20120802
 libfdata_reference_free@Base 20120802
 libfdata_reference_get_data@Base 20120802
 libfdata_reference_get_data_handle@Base 20120802
 libfdata_reference_get_number_of_segments@Base 20120802
 libfdata_reference_get_segment_data@Base 20120802
 libfdata_reference_get_segment_data_at_offset@Base 20120802
 libfdata_reference_get_segment_data_at_value_index@Base 20120802
 libfdata_reference_get_size@Base 20120802
 libfdata_reference_initialize@Base 20120802
 libfdata_reference_read_buffer@Base 20120802
 libfdata_reference_seek_offset@Base 20120802
 libfdata_tree_clone@Base 20120802
 libfdata_tree_free@Base 20120802
 libfdata_tree_get_deleted_leaf_node_by_index@Base 20120802
 libfdata_tree_get_leaf_node_by_index@Base 20120802
 libfdata_tree_get_node_value@Base 20120802
 libfdata_tree_get_number_of_deleted_leaf_nodes@Base 20120802
 libfdata_tree_get_number_of_leaf_nodes@Base 20120802
 libfdata_tree_get_root_node@Base 20120802
 libfdata_tree_initialize@Base 20120802
 libfdata_tree_node_append_sub_node@Base 20120802
 libfdata_tree_node_free@Base 20120802
 libfdata_tree_node_free_single@Base 20120802
 libfdata_tree_node_get_data_range@Base 20120802
 libfdata_tree_node_get_deleted_leaf_node_by_index@Base 20120802
 libfdata_tree_node_get_first_leaf_node_index@Base 20120802
 libfdata_tree_node_get_leaf_node_by_index@Base 20120802
 libfdata_tree_node_get_node_value@Base 20120802
 libfdata_tree_node_get_number_of_deleted_leaf_nodes@Base 20120802
 libfdata_tree_node_get_number_of_leaf_nodes@Base 20120802
 libfdata_tree_node_get_number_of_sub_nodes@Base 20120802
 libfdata_tree_node_get_sub_node_by_index@Base 20120802
 libfdata_tree_node_get_sub_nodes_range@Base 20120802
 libfdata_tree_node_get_timestamp@Base 20120802
 libfdata_tree_node_initialize@Base 20120802
 libfdata_tree_node_insert_sub_node@Base 20120802
 libfdata_tree_node_is_deleted@Base 20120802
 libfdata_tree_node_is_leaf@Base 20120802
 libfdata_tree_node_is_root@Base 20120802
 libfdata_tree_node_read_leaf_node_values@Base 20120802
 libfdata_tree_node_resize_sub_nodes@Base 20120802
 libfdata_tree_node_set_calculate_leaf_node_values@Base 20120802
 libfdata_tree_node_set_data_range@Base 20120802
 libfdata_tree_node_set_deleted@Base 20120802
 libfdata_tree_node_set_deleted_sub_node@Base 20120802
 libfdata_tree_node_set_first_leaf_node_index@Base 20120802
 libfdata_tree_node_set_leaf@Base 20120802
 libfdata_tree_node_set_leaf_sub_node@Base 20120802
 libfdata_tree_node_set_node_value@Base 20120802
 libfdata_tree_node_set_parent_node@Base 20120802
 libfdata_tree_node_set_sub_node_by_index@Base 20120802
 libfdata_tree_node_set_sub_nodes_range@Base 20120802
 libfdata_tree_node_split_sub_nodes@Base 20120802
 libfdata_tree_read_sub_nodes@Base 20120802
 libfdata_tree_set_node_value@Base 20120802
 libfdata_tree_set_root_node@Base 20120802
 libfdata_vector_append_segment@Base 20120802
 libfdata_vector_clone@Base 20120802
 libfdata_vector_free@Base 20120802
 libfdata_vector_get_element_index_at_offset@Base 20120802
 libfdata_vector_get_element_size@Base 20120802
 libfdata_vector_get_element_value_at_offset@Base 20120802
 libfdata_vector_get_element_value_by_index@Base 20120802
 libfdata_vector_get_number_of_elements@Base 20120802
 libfdata_vector_get_value_size@Base 20120802
 libfdata_vector_initialize@Base 20120802
 libfdata_vector_set_element_value_by_index@Base 20120802
 libfdatetime_date_time_values_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_date_time_values_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_date_time_values_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_date_time_values_free@Base 20120802
 libfdatetime_date_time_values_get_string_size@Base 20120802
 libfdatetime_date_time_values_initialize@Base 20120802
 libfdatetime_fat_date_time_copy_from_byte_stream@Base 20120802
 libfdatetime_fat_date_time_copy_from_uint32@Base 20120802
 libfdatetime_fat_date_time_copy_to_date_time_values@Base 20120802
 libfdatetime_fat_date_time_copy_to_utf16_string@Base 20120802
 libfdatetime_fat_date_time_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_fat_date_time_copy_to_utf32_string@Base 20120802
 libfdatetime_fat_date_time_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_fat_date_time_copy_to_utf8_string@Base 20120802
 libfdatetime_fat_date_time_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_fat_date_time_free@Base 20120802
 libfdatetime_fat_date_time_get_string_size@Base 20120802
 libfdatetime_fat_date_time_initialize@Base 20120802
 libfdatetime_filetime_add@Base 20120802
 libfdatetime_filetime_copy_from_64bit@Base 20120802
 libfdatetime_filetime_copy_from_byte_stream@Base 20120802
 libfdatetime_filetime_copy_to_date_time_values@Base 20120802
 libfdatetime_filetime_copy_to_utf16_string@Base 20120802
 libfdatetime_filetime_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_filetime_copy_to_utf32_string@Base 20120802
 libfdatetime_filetime_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_filetime_copy_to_utf8_string@Base 20120802
 libfdatetime_filetime_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_filetime_free@Base 20120802
 libfdatetime_filetime_get_string_size@Base 20120802
 libfdatetime_filetime_initialize@Base 20120802
 libfdatetime_floatingtime_copy_from_64bit@Base 20120802
 libfdatetime_floatingtime_copy_from_byte_stream@Base 20120802
 libfdatetime_floatingtime_copy_to_date_time_values@Base 20120802
 libfdatetime_floatingtime_copy_to_utf16_string@Base 20120802
 libfdatetime_floatingtime_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_floatingtime_copy_to_utf32_string@Base 20120802
 libfdatetime_floatingtime_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_floatingtime_copy_to_utf8_string@Base 20120802
 libfdatetime_floatingtime_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_floatingtime_free@Base 20120802
 libfdatetime_floatingtime_get_string_size@Base 20120802
 libfdatetime_floatingtime_initialize@Base 20120802
 libfdatetime_nsf_timedate_copy_from_64bit@Base 20120802
 libfdatetime_nsf_timedate_copy_from_byte_stream@Base 20120802
 libfdatetime_nsf_timedate_copy_to_date_time_values@Base 20120802
 libfdatetime_nsf_timedate_copy_to_utf16_string@Base 20120802
 libfdatetime_nsf_timedate_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_nsf_timedate_copy_to_utf32_string@Base 20120802
 libfdatetime_nsf_timedate_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_nsf_timedate_copy_to_utf8_string@Base 20120802
 libfdatetime_nsf_timedate_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_nsf_timedate_free@Base 20120802
 libfdatetime_nsf_timedate_get_string_size@Base 20120802
 libfdatetime_nsf_timedate_initialize@Base 20120802
 libfdatetime_posix_time_copy_from_32bit@Base 20120802
 libfdatetime_posix_time_copy_from_64bit@Base 20120802
 libfdatetime_posix_time_copy_from_byte_stream@Base 20120802
 libfdatetime_posix_time_copy_to_date_time_values@Base 20120802
 libfdatetime_posix_time_copy_to_utf16_string@Base 20120802
 libfdatetime_posix_time_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_posix_time_copy_to_utf32_string@Base 20120802
 libfdatetime_posix_time_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_posix_time_copy_to_utf8_string@Base 20120802
 libfdatetime_posix_time_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_posix_time_free@Base 20120802
 libfdatetime_posix_time_get_string_size@Base 20120802
 libfdatetime_posix_time_initialize@Base 20120802
 libfdatetime_systemtime_copy_from_byte_stream@Base 20120802
 libfdatetime_systemtime_copy_to_date_time_values@Base 20120802
 libfdatetime_systemtime_copy_to_utf16_string@Base 20120802
 libfdatetime_systemtime_copy_to_utf16_string_with_index@Base 20120802
 libfdatetime_systemtime_copy_to_utf32_string@Base 20120802
 libfdatetime_systemtime_copy_to_utf32_string_with_index@Base 20120802
 libfdatetime_systemtime_copy_to_utf8_string@Base 20120802
 libfdatetime_systemtime_copy_to_utf8_string_with_index@Base 20120802
 libfdatetime_systemtime_free@Base 20120802
 libfdatetime_systemtime_get_string_size@Base 20120802
 libfdatetime_systemtime_initialize@Base 20120802
 libfguid_identifier_copy_from_byte_stream@Base 20120802
 libfguid_identifier_copy_to_utf16_string@Base 20120802
 libfguid_identifier_copy_to_utf16_string_with_index@Base 20120802
 libfguid_identifier_copy_to_utf32_string@Base 20120802
 libfguid_identifier_copy_to_utf32_string_with_index@Base 20120802
 libfguid_identifier_copy_to_utf8_string@Base 20120802
 libfguid_identifier_copy_to_utf8_string_with_index@Base 20120802
 libfguid_identifier_free@Base 20120802
 libfguid_identifier_get_string_size@Base 20120802
 libfguid_identifier_initialize@Base 20120802
 libfmapi_class_identifier_address@Base 20120802
 libfmapi_class_identifier_air_sync@Base 20120802
 libfmapi_class_identifier_appointment@Base 20120802
 libfmapi_class_identifier_attachment@Base 20120802
 libfmapi_class_identifier_calendar@Base 20120802
 libfmapi_class_identifier_common@Base 20120802
 libfmapi_class_identifier_internet_headers@Base 20120802
 libfmapi_class_identifier_journal@Base 20120802
 libfmapi_class_identifier_mapi@Base 20120802
 libfmapi_class_identifier_public_strings@Base 20120802
 libfmapi_class_identifier_rss_feed@Base 20120802
 libfmapi_class_identifier_sharing@Base 20120802
 libfmapi_class_identifier_sticky_note@Base 20120802
 libfmapi_class_identifier_task@Base 20120802
 libfmapi_class_identifier_unified_messaging@Base 20120802
 libfmapi_class_identifier_unknown@Base 20120802
 libfmapi_crc32_calculate@Base 20120802
 libfmapi_crc32_table@Base 20120802
 libfmapi_crc32_table_computed@Base 20120802
 libfmapi_crc32_weak_calculate@Base 20120802
 libfmapi_entry_identifier_copy_from_byte_stream@Base 20120802
 libfmapi_entry_identifier_free@Base 20120802
 libfmapi_entry_identifier_initialize@Base 20120802
 libfmapi_guid_public_strings@Base 20120802
 libfmapi_initialize_crc32_table@Base 20120802
 libfmapi_lzfu_compress@Base 20120802
 libfmapi_lzfu_decompress@Base 20120802
 libfmapi_lzfu_get_uncompressed_data_size@Base 20120802
 libfmapi_lzfu_rtf_dictionary@Base 20120802
 libfmapi_one_off_entry_identifier_copy_from_byte_stream@Base 20120802
 libfmapi_one_off_entry_identifier_free@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf16_address_type@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf16_address_type_size@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf16_display_name@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf16_display_name_size@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf16_email_address@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf16_email_address_size@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf8_address_type@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf8_address_type_size@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf8_display_name@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf8_display_name_size@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf8_email_address@Base 20120802
 libfmapi_one_off_entry_identifier_get_utf8_email_address_size@Base 20120802
 libfmapi_one_off_entry_identifier_initialize@Base 20120802
 libfmapi_service_provider_identifier_one_off_entry_identifier@Base 20120802
 libfmapi_service_provider_identifier_x500_address@Base 20120802
 libfwnt_security_identifier_copy_from_byte_stream@Base 20120802
 libfwnt_security_identifier_copy_to_utf16_string@Base 20120802
 libfwnt_security_identifier_copy_to_utf16_string_with_index@Base 20120802
 libfwnt_security_identifier_copy_to_utf32_string@Base 20120802
 libfwnt_security_identifier_copy_to_utf32_string_with_index@Base 20120802
 libfwnt_security_identifier_copy_to_utf8_string@Base 20120802
 libfwnt_security_identifier_copy_to_utf8_string_with_index@Base 20120802
 libfwnt_security_identifier_free@Base 20120802
 libfwnt_security_identifier_get_string_size@Base 20120802
 libfwnt_security_identifier_initialize@Base 20120802
 libpff_allocation_table_read@Base 20120802
 libpff_array_append_entry@Base 20120802
 libpff_array_clear@Base 20120802
 libpff_array_clone@Base 20120802
 libpff_array_empty@Base 20120802
 libpff_array_free@Base 20120802
 libpff_array_get_entry_by_index@Base 20120802
 libpff_array_get_number_of_entries@Base 20120802
 libpff_array_initialize@Base 20120802
 libpff_array_insert_entry@Base 20120802
 libpff_array_resize@Base 20120802
 libpff_array_set_entry_by_index@Base 20120802
 libpff_attached_file_io_handle_clone@Base 20120802
 libpff_attached_file_io_handle_close@Base 20120802
 libpff_attached_file_io_handle_exists@Base 20120802
 libpff_attached_file_io_handle_free@Base 20120802
 libpff_attached_file_io_handle_get_size@Base 20120802
 libpff_attached_file_io_handle_initialize@Base 20120802
 libpff_attached_file_io_handle_is_open@Base 20120802
 libpff_attached_file_io_handle_open@Base 20120802
 libpff_attached_file_io_handle_read@Base 20120802
 libpff_attached_file_io_handle_seek_offset@Base 20120802
 libpff_attached_file_io_handle_write@Base 20120802
 libpff_attachment_data_read_buffer@Base 20120802
 libpff_attachment_data_seek_offset@Base 20120802
 libpff_attachment_get_data_file_io_handle@Base 20120802
 libpff_attachment_get_data_size@Base 20120802
 libpff_attachment_get_item@Base 20120802
 libpff_attachment_get_type@Base 20120802
 libpff_check_file_signature@Base 20120802
 libpff_check_file_signature_file_io_handle@Base 20120802
 libpff_column_definition_free@Base 20120802
 libpff_column_definition_initialize@Base 20120802
 libpff_data_array_clone@Base 20120802
 libpff_data_array_decrypt_entry_data@Base 20120802
 libpff_data_array_entry_clone@Base 20120802
 libpff_data_array_entry_free@Base 20120802
 libpff_data_array_entry_initialize@Base 20120802
 libpff_data_array_free@Base 20120802
 libpff_data_array_initialize@Base 20120802
 libpff_data_array_read@Base 20120802
 libpff_data_array_read_entries@Base 20120802
 libpff_data_array_read_entry_data@Base 20120802
 libpff_data_block_clone@Base 20120802
 libpff_data_block_decrypt_data@Base 20120802
 libpff_data_block_free@Base 20120802
 libpff_data_block_initialize@Base 20120802
 libpff_data_block_read@Base 20120802
 libpff_data_block_read_data@Base 20120802
 libpff_encryption_decrypt@Base 20120802
 libpff_error_backtrace_fprint@Base 20120802
 libpff_error_backtrace_sprint@Base 20120802
 libpff_error_fprint@Base 20120802
 libpff_error_free@Base 20120802
 libpff_error_sprint@Base 20120802
 libpff_file_close@Base 20120802
 libpff_file_free@Base 20120802
 libpff_file_get_ascii_codepage@Base 20120802
 libpff_file_get_content_type@Base 20120802
 libpff_file_get_encryption_type@Base 20120802
 libpff_file_get_item_by_identifier@Base 20120802
 libpff_file_get_message_store@Base 20120802
 libpff_file_get_name_to_id_map@Base 20120802
 libpff_file_get_number_of_orphan_items@Base 20120802
 libpff_file_get_number_of_recovered_items@Base 20120802
 libpff_file_get_number_of_unallocated_blocks@Base 20120802
 libpff_file_get_orphan_item@Base 20120802
 libpff_file_get_recovered_item@Base 20120802
 libpff_file_get_root_folder@Base 20120802
 libpff_file_get_root_item@Base 20120802
 libpff_file_get_size@Base 20120802
 libpff_file_get_type@Base 20120802
 libpff_file_get_unallocated_block@Base 20120802
 libpff_file_initialize@Base 20120802
 libpff_file_open@Base 20120802
 libpff_file_open_file_io_handle@Base 20120802
 libpff_file_open_read@Base 20120802
 libpff_file_read_allocation_tables@Base 20120802
 libpff_file_recover_items@Base 20120802
 libpff_file_set_ascii_codepage@Base 20120802
 libpff_file_signal_abort@Base 20120802
 libpff_folder_determine_sub_associated_contents@Base 20120802
 libpff_folder_determine_sub_folders@Base 20120802
 libpff_folder_determine_sub_messages@Base 20120802
 libpff_folder_determine_unknowns@Base 20120802
 libpff_folder_get_number_of_sub_associated_contents@Base 20120802
 libpff_folder_get_number_of_sub_folders@Base 20120802
 libpff_folder_get_number_of_sub_messages@Base 20120802
 libpff_folder_get_sub_associated_content@Base 20120802
 libpff_folder_get_sub_associated_contents@Base 20120802
 libpff_folder_get_sub_folder@Base 20120802
 libpff_folder_get_sub_folder_by_utf16_name@Base 20120802
 libpff_folder_get_sub_folder_by_utf8_name@Base 20120802
 libpff_folder_get_sub_folders@Base 20120802
 libpff_folder_get_sub_message@Base 20120802
 libpff_folder_get_sub_message_by_utf16_name@Base 20120802
 libpff_folder_get_sub_message_by_utf8_name@Base 20120802
 libpff_folder_get_sub_messages@Base 20120802
 libpff_folder_get_type@Base 20120802
 libpff_folder_get_unknowns@Base 20120802
 libpff_free_map_read@Base 20120802
 libpff_get_access_flags_read@Base 20120802
 libpff_get_codepage@Base 20120802
 libpff_get_version@Base 20120802
 libpff_index_clone@Base 20120802
 libpff_index_free@Base 20120802
 libpff_index_initialize@Base 20120802
 libpff_index_node_free@Base 20120802
 libpff_index_node_get_entry_data@Base 20120802
 libpff_index_node_initialize@Base 20120802
 libpff_index_node_read@Base 20120802
 libpff_index_read_node@Base 20120802
 libpff_index_read_node_data@Base 20120802
 libpff_index_read_node_entry@Base 20120802
 libpff_index_read_sub_nodes@Base 20120802
 libpff_index_tree_get_leaf_node_by_identifier@Base 20120802
 libpff_index_tree_get_number_of_leaf_nodes_by_identifier@Base 20120802
 libpff_index_tree_get_value_by_identifier@Base 20120802
 libpff_index_tree_insert_value@Base 20120802
 libpff_index_tree_node_get_leaf_node_by_identifier@Base 20120802
 libpff_index_tree_node_get_number_of_leaf_nodes_by_identifier@Base 20120802
 libpff_index_tree_node_get_upper_branch_node_by_identifier@Base 20120802
 libpff_index_value_compare@Base 20120802
 libpff_index_value_free@Base 20120802
 libpff_index_value_initialize@Base 20120802
 libpff_io_handle_create_item_tree@Base 20120802
 libpff_io_handle_free@Base 20120802
 libpff_io_handle_get_descriptor_index_value_by_identifier@Base 20120802
 libpff_io_handle_get_offset_index_value_by_identifier@Base 20120802
 libpff_io_handle_initialize@Base 20120802
 libpff_io_handle_read_descriptor_data_block@Base 20120802
 libpff_io_handle_read_descriptor_data_reference@Base 20120802
 libpff_io_handle_read_descriptor_local_descriptors_tree@Base 20120802
 libpff_io_handle_read_file_header@Base 20120802
 libpff_io_handle_read_index_node@Base 20120802
 libpff_io_handle_read_local_descriptor_node@Base 20120802
 libpff_io_handle_read_unallocated_data_blocks@Base 20120802
 libpff_io_handle_read_unallocated_page_blocks@Base 20120802
 libpff_io_handle_recover_data_blocks@Base 20120802
 libpff_io_handle_recover_index_nodes@Base 20120802
 libpff_io_handle_recover_index_values@Base 20120802
 libpff_io_handle_recover_items@Base 20120802
 libpff_io_handle_recover_local_descriptors@Base 20120802
 libpff_item_clone@Base 20120802
 libpff_item_descriptor_clone@Base 20120802
 libpff_item_descriptor_compare@Base 20120802
 libpff_item_descriptor_free@Base 20120802
 libpff_item_descriptor_initialize@Base 20120802
 libpff_item_determine_type@Base 20120802
 libpff_item_free@Base 20120802
 libpff_item_get_entry_multi_value@Base 20120802
 libpff_item_get_entry_type@Base 20120802
 libpff_item_get_entry_value@Base 20120802
 libpff_item_get_entry_value_16bit@Base 20120802
 libpff_item_get_entry_value_32bit@Base 20120802
 libpff_item_get_entry_value_64bit@Base 20120802
 libpff_item_get_entry_value_binary_data@Base 20120802
 libpff_item_get_entry_value_binary_data_size@Base 20120802
 libpff_item_get_entry_value_boolean@Base 20120802
 libpff_item_get_entry_value_by_utf16_name@Base 20120802
 libpff_item_get_entry_value_by_utf8_name@Base 20120802
 libpff_item_get_entry_value_filetime@Base 20120802
 libpff_item_get_entry_value_floating_point@Base 20120802
 libpff_item_get_entry_value_guid@Base 20120802
 libpff_item_get_entry_value_size@Base 20120802
 libpff_item_get_entry_value_utf16_string@Base 20120802
 libpff_item_get_entry_value_utf16_string_size@Base 20120802
 libpff_item_get_entry_value_utf8_string@Base 20120802
 libpff_item_get_entry_value_utf8_string_size@Base 20120802
 libpff_item_get_identifier@Base 20120802
 libpff_item_get_number_of_entries@Base 20120802
 libpff_item_get_number_of_sets@Base 20120802
 libpff_item_get_number_of_sub_items@Base 20120802
 libpff_item_get_sub_item@Base 20120802
 libpff_item_get_sub_item_by_identifier@Base 20120802
 libpff_item_get_type@Base 20120802
 libpff_item_get_value_type@Base 20120802
 libpff_item_initialize@Base 20120802
 libpff_item_tree_append_identifier@Base 20120802
 libpff_item_tree_create_node@Base 20120802
 libpff_item_tree_get_identifier@Base 20120802
 libpff_item_tree_get_sub_node_by_identifier@Base 20120802
 libpff_item_tree_get_tree_node_by_identifier@Base 20120802
 libpff_item_tree_node_free_recovered@Base 20120802
 libpff_item_values_clone_copy@Base 20120802
 libpff_item_values_free@Base 20120802
 libpff_item_values_get_entry_value@Base 20120802
 libpff_item_values_get_local_descriptors_value_by_identifier@Base 20120802
 libpff_item_values_get_number_of_sets@Base 20120802
 libpff_item_values_initialize@Base 20120802
 libpff_item_values_read@Base 20120802
 libpff_item_values_read_local_descriptor_data@Base 20120802
 libpff_list_append_element@Base 20120802
 libpff_list_append_value@Base 20120802
 libpff_list_clone@Base 20120802
 libpff_list_element_free@Base 20120802
 libpff_list_element_get_value@Base 20120802
 libpff_list_element_initialize@Base 20120802
 libpff_list_element_set_value@Base 20120802
 libpff_list_empty@Base 20120802
 libpff_list_free@Base 20120802
 libpff_list_get_element_by_index@Base 20120802
 libpff_list_get_number_of_elements@Base 20120802
 libpff_list_get_value_by_index@Base 20120802
 libpff_list_initialize@Base 20120802
 libpff_list_insert_element@Base 20120802
 libpff_list_insert_value@Base 20120802
 libpff_list_prepend_element@Base 20120802
 libpff_list_prepend_value@Base 20120802
 libpff_list_remove_element@Base 20120802
 libpff_local_descriptor_node_free@Base 20120802
 libpff_local_descriptor_node_get_entry_data@Base 20120802
 libpff_local_descriptor_node_initialize@Base 20120802
 libpff_local_descriptor_node_read@Base 20120802
 libpff_local_descriptor_value_clone@Base 20120802
 libpff_local_descriptor_value_free@Base 20120802
 libpff_local_descriptor_value_initialize@Base 20120802
 libpff_local_descriptors_clone@Base 20120802
 libpff_local_descriptors_free@Base 20120802
 libpff_local_descriptors_initialize@Base 20120802
 libpff_local_descriptors_read_node@Base 20120802
 libpff_local_descriptors_read_node_data@Base 20120802
 libpff_local_descriptors_read_node_entry@Base 20120802
 libpff_local_descriptors_read_sub_nodes@Base 20120802
 libpff_local_descriptors_tree_get_leaf_node_by_identifier@Base 20120802
 libpff_local_descriptors_tree_get_value_by_identifier@Base 20120802
 libpff_local_descriptors_tree_node_get_leaf_node_by_identifier@Base 20120802
 libpff_message_determine_attachments@Base 20120802
 libpff_message_determine_recipients@Base 20120802
 libpff_message_get_attachment@Base 20120802
 libpff_message_get_attachments@Base 20120802
 libpff_message_get_entry_value_utf16_string@Base 20120802
 libpff_message_get_entry_value_utf16_string_size@Base 20120802
 libpff_message_get_entry_value_utf8_string@Base 20120802
 libpff_message_get_entry_value_utf8_string_size@Base 20120802
 libpff_message_get_html_body@Base 20120802
 libpff_message_get_html_body_size@Base 20120802
 libpff_message_get_number_of_attachments@Base 20120802
 libpff_message_get_plain_text_body@Base 20120802
 libpff_message_get_plain_text_body_size@Base 20120802
 libpff_message_get_recipients@Base 20120802
 libpff_message_get_rtf_body@Base 20120802
 libpff_message_get_rtf_body_size@Base 20120802
 libpff_multi_value_free@Base 20120802
 libpff_multi_value_get_number_of_values@Base 20120802
 libpff_multi_value_get_value@Base 20120802
 libpff_multi_value_get_value_32bit@Base 20120802
 libpff_multi_value_get_value_64bit@Base 20120802
 libpff_multi_value_get_value_binary_data@Base 20120802
 libpff_multi_value_get_value_binary_data_size@Base 20120802
 libpff_multi_value_get_value_filetime@Base 20120802
 libpff_multi_value_get_value_guid@Base 20120802
 libpff_multi_value_get_value_utf16_string@Base 20120802
 libpff_multi_value_get_value_utf16_string_size@Base 20120802
 libpff_multi_value_get_value_utf8_string@Base 20120802
 libpff_multi_value_get_value_utf8_string_size@Base 20120802
 libpff_multi_value_initialize@Base 20120802
 libpff_name_to_id_map_entry_free@Base 20120802
 libpff_name_to_id_map_entry_get_guid@Base 20120802
 libpff_name_to_id_map_entry_get_number@Base 20120802
 libpff_name_to_id_map_entry_get_type@Base 20120802
 libpff_name_to_id_map_entry_get_utf16_string@Base 20120802
 libpff_name_to_id_map_entry_get_utf16_string_size@Base 20120802
 libpff_name_to_id_map_entry_get_utf8_string@Base 20120802
 libpff_name_to_id_map_entry_get_utf8_string_size@Base 20120802
 libpff_name_to_id_map_entry_initialize@Base 20120802
 libpff_name_to_id_map_entry_read@Base 20120802
 libpff_name_to_id_map_read@Base 20120802
 libpff_notify_set_stream@Base 20120802
 libpff_notify_set_verbose@Base 20120802
 libpff_notify_stream_close@Base 20120802
 libpff_notify_stream_open@Base 20120802
 libpff_offset_list_append_offset@Base 20120802
 libpff_offset_list_clone@Base 20120802
 libpff_offset_list_empty@Base 20120802
 libpff_offset_list_free@Base 20120802
 libpff_offset_list_get_number_of_elements@Base 20120802
 libpff_offset_list_get_offset@Base 20120802
 libpff_offset_list_get_offset_by_value@Base 20120802
 libpff_offset_list_initialize@Base 20120802
 libpff_offset_list_range_is_present@Base 20120802
 libpff_offset_list_value_clone@Base 20120802
 libpff_offset_list_value_free@Base 20120802
 libpff_offset_list_value_initialize@Base 20120802
 libpff_record_entries_clone@Base 20120802
 libpff_record_entries_resize@Base 20120802
 libpff_set_codepage@Base 20120802
 libpff_table_block_free@Base 20120802
 libpff_table_block_get_number_of_values@Base 20120802
 libpff_table_block_get_value@Base 20120802
 libpff_table_block_initialize@Base 20120802
 libpff_table_block_read@Base 20120802
 libpff_table_block_read_index@Base 20120802
 libpff_table_block_value_free@Base 20120802
 libpff_table_block_value_initialize@Base 20120802
 libpff_table_clone@Base 20120802
 libpff_table_free@Base 20120802
 libpff_table_get_entry_type_by_index@Base 20120802
 libpff_table_get_entry_value_by_entry_type@Base 20120802
 libpff_table_get_entry_value_by_index@Base 20120802
 libpff_table_get_entry_value_by_utf16_entry_name@Base 20120802
 libpff_table_get_entry_value_by_utf8_entry_name@Base 20120802
 libpff_table_get_index_value_by_reference@Base 20120802
 libpff_table_get_local_descriptors_value_by_identifier@Base 20120802
 libpff_table_get_number_of_entries@Base 20120802
 libpff_table_get_number_of_sets@Base 20120802
 libpff_table_index_values_free@Base 20120802
 libpff_table_index_values_initialize@Base 20120802
 libpff_table_initialize@Base 20120802
 libpff_table_read@Base 20120802
 libpff_table_read_6c_record_entries@Base 20120802
 libpff_table_read_6c_values@Base 20120802
 libpff_table_read_7c_column_definitions@Base 20120802
 libpff_table_read_7c_values@Base 20120802
 libpff_table_read_8c_record_entries@Base 20120802
 libpff_table_read_8c_values@Base 20120802
 libpff_table_read_9c_record_entries@Base 20120802
 libpff_table_read_9c_values@Base 20120802
 libpff_table_read_a5_record_entries@Base 20120802
 libpff_table_read_a5_values@Base 20120802
 libpff_table_read_ac_column_definitions@Base 20120802
 libpff_table_read_ac_values@Base 20120802
 libpff_table_read_b5_header@Base 20120802
 libpff_table_read_bc_record_entries@Base 20120802
 libpff_table_read_bc_values@Base 20120802
 libpff_table_read_entry_value@Base 20120802
 libpff_table_read_index@Base 20120802
 libpff_table_read_record_entries_data_references@Base 20120802
 libpff_table_read_values@Base 20120802
 libpff_table_read_values_array@Base 20120802
 libpff_tree_node_append_node@Base 20120802
 libpff_tree_node_append_value@Base 20120802
 libpff_tree_node_clone@Base 20120802
 libpff_tree_node_free@Base 20120802
 libpff_tree_node_get_leaf_node_list@Base 20120802
 libpff_tree_node_get_number_of_sub_nodes@Base 20120802
 libpff_tree_node_get_sub_node_by_index@Base 20120802
 libpff_tree_node_get_value@Base 20120802
 libpff_tree_node_initialize@Base 20120802
 libpff_tree_node_insert_node@Base 20120802
 libpff_tree_node_insert_value@Base 20120802
 libpff_tree_node_remove_node@Base 20120802
 libpff_tree_node_set_value@Base 20120802
 libpff_value_type_compare_with_utf16_string@Base 20120802
 libpff_value_type_compare_with_utf8_string@Base 20120802
 libpff_value_type_copy_to_16bit@Base 20120802
 libpff_value_type_copy_to_32bit@Base 20120802
 libpff_value_type_copy_to_64bit@Base 20120802
 libpff_value_type_copy_to_binary_data@Base 20120802
 libpff_value_type_copy_to_boolean@Base 20120802
 libpff_value_type_copy_to_floating_point@Base 20120802
 libpff_value_type_copy_to_size@Base 20120802
 libpff_value_type_copy_to_utf16_string@Base 20120802
 libpff_value_type_copy_to_utf8_string@Base 20120802
 libpff_value_type_get_binary_data_size@Base 20120802
 libpff_value_type_get_utf16_string_size@Base 20120802
 libpff_value_type_get_utf8_string_size@Base 20120802
 libpff_value_type_string_contains_zero_bytes@Base 20120802
 libuna_base16_stream_copy_from_byte_stream@Base 20120802
 libuna_base16_stream_copy_to_byte_stream@Base 20120802
 libuna_base16_stream_size_from_byte_stream@Base 20120802
 libuna_base16_stream_size_to_byte_stream@Base 20120802
 libuna_base16_stream_with_index_copy_from_byte_stream@Base 20120802
 libuna_base32_character_copy_to_quintet@Base 20120802
 libuna_base32_quintuplet_copy_from_base32_stream@Base 20120802
 libuna_base32_quintuplet_copy_from_byte_stream@Base 20120802
 libuna_base32_quintuplet_copy_to_base32_stream@Base 20120802
 libuna_base32_quintuplet_copy_to_byte_stream@Base 20120802
 libuna_base32_stream_copy_from_byte_stream@Base 20120802
 libuna_base32_stream_copy_to_byte_stream@Base 20120802
 libuna_base32_stream_size_from_byte_stream@Base 20120802
 libuna_base32_stream_size_to_byte_stream@Base 20120802
 libuna_base32_stream_with_index_copy_from_byte_stream@Base 20120802
 libuna_base64_character_copy_to_sixtet@Base 20120802
 libuna_base64_stream_copy_from_byte_stream@Base 20120802
 libuna_base64_stream_copy_to_byte_stream@Base 20120802
 libuna_base64_stream_size_from_byte_stream@Base 20120802
 libuna_base64_stream_size_to_byte_stream@Base 20120802
 libuna_base64_stream_with_index_copy_from_byte_stream@Base 20120802
 libuna_base64_triplet_copy_from_base64_stream@Base 20120802
 libuna_base64_triplet_copy_from_byte_stream@Base 20120802
 libuna_base64_triplet_copy_to_base64_stream@Base 20120802
 libuna_base64_triplet_copy_to_byte_stream@Base 20120802
 libuna_byte_stream_copy_from_utf16@Base 20120802
 libuna_byte_stream_copy_from_utf32@Base 20120802
 libuna_byte_stream_copy_from_utf8@Base 20120802
 libuna_byte_stream_size_from_utf16@Base 20120802
 libuna_byte_stream_size_from_utf32@Base 20120802
 libuna_byte_stream_size_from_utf8@Base 20120802
 libuna_codepage_iso_8859_10_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_10_unicode_to_byte_stream_base_0x00c0@Base 20120802
 libuna_codepage_iso_8859_10_unicode_to_byte_stream_base_0x0160@Base 20120802
 libuna_codepage_iso_8859_13_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_13_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_13_unicode_to_byte_stream_base_0x2018@Base 20120802
 libuna_codepage_iso_8859_14_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_14_unicode_to_byte_stream_base_0x00c0@Base 20120802
 libuna_codepage_iso_8859_14_unicode_to_byte_stream_base_0x0170@Base 20120802
 libuna_codepage_iso_8859_14_unicode_to_byte_stream_base_0x1e80@Base 20120802
 libuna_codepage_iso_8859_15_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_15_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_16_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_16_unicode_to_byte_stream_base_0x00a8@Base 20120802
 libuna_codepage_iso_8859_16_unicode_to_byte_stream_base_0x0140@Base 20120802
 libuna_codepage_iso_8859_16_unicode_to_byte_stream_base_0x0150@Base 20120802
 libuna_codepage_iso_8859_16_unicode_to_byte_stream_base_0x0178@Base 20120802
 libuna_codepage_iso_8859_16_unicode_to_byte_stream_base_0x0218@Base 20120802
 libuna_codepage_iso_8859_2_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_2_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_2_unicode_to_byte_stream_base_0x0138@Base 20120802
 libuna_codepage_iso_8859_2_unicode_to_byte_stream_base_0x02d8@Base 20120802
 libuna_codepage_iso_8859_3_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_3_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_3_unicode_to_byte_stream_base_0x0108@Base 20120802
 libuna_codepage_iso_8859_3_unicode_to_byte_stream_base_0x0118@Base 20120802
 libuna_codepage_iso_8859_3_unicode_to_byte_stream_base_0x0130@Base 20120802
 libuna_codepage_iso_8859_3_unicode_to_byte_stream_base_0x0158@Base 20120802
 libuna_codepage_iso_8859_4_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_4_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_4_unicode_to_byte_stream_base_0x0160@Base 20120802
 libuna_codepage_iso_8859_5_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_5_unicode_to_byte_stream_base_0x0400@Base 20120802
 libuna_codepage_iso_8859_6_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_6_unicode_to_byte_stream_base_0x0618@Base 20120802
 libuna_codepage_iso_8859_7_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_7_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_7_unicode_to_byte_stream_base_0x0380@Base 20120802
 libuna_codepage_iso_8859_8_byte_stream_to_unicode_base_0xa0@Base 20120802
 libuna_codepage_iso_8859_8_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_iso_8859_8_unicode_to_byte_stream_base_0x05d0@Base 20120802
 libuna_codepage_iso_8859_9_byte_stream_to_unicode_base_0xd0@Base 20120802
 libuna_codepage_iso_8859_9_unicode_to_byte_stream_base_0x00d0@Base 20120802
 libuna_codepage_koi8_r_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_koi8_r_unicode_to_byte_stream_base_0x0410@Base 20120802
 libuna_codepage_koi8_r_unicode_to_byte_stream_base_0x2550@Base 20120802
 libuna_codepage_koi8_u_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_koi8_u_unicode_to_byte_stream_base_0x0410@Base 20120802
 libuna_codepage_koi8_u_unicode_to_byte_stream_base_0x2550@Base 20120802
 libuna_codepage_windows_1250_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1250_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_windows_1250_unicode_to_byte_stream_base_0x0138@Base 20120802
 libuna_codepage_windows_1250_unicode_to_byte_stream_base_0x02d8@Base 20120802
 libuna_codepage_windows_1250_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1250_unicode_to_byte_stream_base_0x2030@Base 20120802
 libuna_codepage_windows_1251_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1251_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_windows_1251_unicode_to_byte_stream_base_0x0400@Base 20120802
 libuna_codepage_windows_1251_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1252_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1252_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1253_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1253_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_windows_1253_unicode_to_byte_stream_base_0x0380@Base 20120802
 libuna_codepage_windows_1253_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1254_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1254_byte_stream_to_unicode_base_0xd0@Base 20120802
 libuna_codepage_windows_1254_byte_stream_to_unicode_base_0xf0@Base 20120802
 libuna_codepage_windows_1254_unicode_to_byte_stream_base_0x00d0@Base 20120802
 libuna_codepage_windows_1254_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1255_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1255_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_windows_1255_unicode_to_byte_stream_base_0x05b0@Base 20120802
 libuna_codepage_windows_1255_unicode_to_byte_stream_base_0x05d0@Base 20120802
 libuna_codepage_windows_1255_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1256_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1256_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_windows_1256_unicode_to_byte_stream_base_0x00e0@Base 20120802
 libuna_codepage_windows_1256_unicode_to_byte_stream_base_0x0618@Base 20120802
 libuna_codepage_windows_1256_unicode_to_byte_stream_base_0x2008@Base 20120802
 libuna_codepage_windows_1257_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1257_unicode_to_byte_stream_base_0x00a0@Base 20120802
 libuna_codepage_windows_1257_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_1258_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_1258_unicode_to_byte_stream_base_0x00c0@Base 20120802
 libuna_codepage_windows_1258_unicode_to_byte_stream_base_0x2010@Base 20120802
 libuna_codepage_windows_874_byte_stream_to_unicode_base_0x80@Base 20120802
 libuna_codepage_windows_874_unicode_to_byte_stream_base_0x0e00@Base 20120802
 libuna_codepage_windows_874_unicode_to_byte_stream_base_0x2018@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8140@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x81b8@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x81c8@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x81da@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x81f0@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8440@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8470@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x849f@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x875f@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8780@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x889f@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8940@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8a40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8b40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8c40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8d40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8e40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x8f40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9040@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9140@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9240@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9340@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9440@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9540@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9640@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9740@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9840@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x989f@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9940@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9a40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9b40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9c40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9d40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9e40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0x9f40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe040@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe140@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe240@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe340@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe440@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe540@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe640@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe740@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe840@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xe940@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xea40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xed40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xee40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xfa40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xfb40@Base 20120802
 libuna_codepage_windows_932_byte_stream_to_unicode_base_0xfc40@Base 20120802
 libuna_codepage_windows_932_copy_from_byte_stream@Base 20120802
 libuna_codepage_windows_932_copy_to_byte_stream@Base 20120802
 libuna_codepage_windows_932_unicode_character_size_to_byte_stream@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x0080@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x0380@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x2000@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x2440@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x3000@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x3200@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0x4e00@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0xf900@Base 20120802
 libuna_codepage_windows_932_unicode_to_byte_stream_base_0xff00@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8a40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8b40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8c40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8d40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8e40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x8f40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9a40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9b40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9c40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9d40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9e40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0x9f40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa1a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa2a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa3a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa4a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa5a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa6a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa7a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa7d0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa8a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xa9a0@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xaa40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xab40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xac40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xad40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xae40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xaf40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xb940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xba40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xbb40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xbc40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xbd40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xbe40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xbf40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xc940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xca40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xcb40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xcc40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xcd40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xce40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xcf40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xd940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xda40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xdb40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xdc40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xdd40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xde40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xdf40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xe940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xea40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xeb40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xec40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xed40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xee40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xef40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf040@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf140@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf240@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf340@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf440@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf540@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf640@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf740@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf840@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xf940@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xfa40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xfb40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xfc40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xfd40@Base 20120802
 libuna_codepage_windows_936_byte_stream_to_unicode_base_0xfe40@Base 20120802
 libuna_codepage_windows_936_copy_from_byte_stream@Base 20120802
 libuna_codepage_windows_936_copy_to_byte_stream@Base 20120802
 libuna_codepage_windows_936_unicode_character_size_to_byte_stream@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0x0080@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0x2000@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0x2440@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0x3000@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0x4e00@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0xf900@Base 20120802
 libuna_codepage_windows_936_unicode_to_byte_stream_base_0xfe00@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8140@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8240@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8340@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8440@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8540@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8640@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8740@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8840@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8940@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8a40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8b40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8c40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8d40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8e40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x8f40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9040@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9140@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9240@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9340@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9440@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9540@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9640@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9740@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9840@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9940@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9a40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9b40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9c40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9d40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9e40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0x9f40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa040@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa140@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa240@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa340@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa440@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa540@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa640@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa740@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa840@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xa940@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xaa40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xab40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xac40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xacd0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xad40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xae40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xaf40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb040@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb140@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb240@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb340@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb440@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb540@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb640@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb740@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb840@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xb940@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xba40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xbb40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xbc40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xbd40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xbe40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xbf40@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc040@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc140@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc240@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc340@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc440@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc540@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc640@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc6a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc7a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xc8a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xcaa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xcba0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xcca0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xcda0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xcea0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xcfa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd0a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd1a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd2a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd3a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd4a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd5a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd6a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd7a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd8a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xd9a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xdaa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xdba0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xdca0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xdda0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xdea0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xdfa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe0a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe1a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe2a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe3a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe4a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe5a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe6a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe7a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe8a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xe9a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xeaa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xeba0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xeca0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xeda0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xeea0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xefa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf0a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf1a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf2a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf3a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf4a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf5a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf6a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf7a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf8a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xf9a0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xfaa0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xfba0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xfca0@Base 20120802
 libuna_codepage_windows_949_byte_stream_to_unicode_base_0xfda0@Base 20120802
 libuna_codepage_windows_949_copy_from_byte_stream@Base 20120802
 libuna_codepage_windows_949_copy_to_byte_stream@Base 20120802
 libuna_codepage_windows_949_unicode_character_size_to_byte_stream@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0x0080@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0x02c0@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0x2000@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0x3000@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0x4e00@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0xac00@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0xf900@Base 20120802
 libuna_codepage_windows_949_unicode_to_byte_stream_base_0xff00@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa140@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa1a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa240@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa2a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa340@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa3a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa440@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa4a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa540@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa5a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa640@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa6a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa740@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa7a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa840@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa8a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa940@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xa9a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xaa40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xaaa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xab40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xaba1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xac40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xaca1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xad40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xada1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xae40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xaea1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xaf40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xafa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb040@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb0a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb140@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb1a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb240@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb2a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb340@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb3a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb440@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb4a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb540@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb5a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb640@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb6a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb740@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb7a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb840@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb8a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb940@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xb9a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xba40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbaa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbb40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbba1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbc40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbca1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbd40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbda1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbe40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbea1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbf40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xbfa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc040@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc0a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc140@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc1a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc240@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc2a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc340@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc3a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc440@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc4a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc540@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc5a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc640@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc940@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xc9a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xca40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcaa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcb40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcba1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcc40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcca1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcd40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcda1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xce40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcea1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcf40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xcfa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd040@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd0a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd140@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd1a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd240@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd2a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd340@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd3a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd440@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd4a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd540@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd5a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd640@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd6a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd740@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd7a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd840@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd8a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd940@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xd9a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xda40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdaa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdb40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdba1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdc40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdca1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdd40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdda1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xde40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdea1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdf40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xdfa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe040@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe0a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe140@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe1a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe240@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe2a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe340@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe3a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe440@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe4a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe540@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe5a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe640@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe6a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe740@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe7a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe840@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe8a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe940@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xe9a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xea40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xeaa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xeb40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xeba1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xec40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xeca1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xed40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xeda1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xee40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xeea1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xef40@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xefa1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf040@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf0a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf140@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf1a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf240@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf2a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf340@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf3a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf440@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf4a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf540@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf5a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf640@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf6a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf740@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf7a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf840@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf8a1@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf940@Base 20120802
 libuna_codepage_windows_950_byte_stream_to_unicode_base_0xf9a1@Base 20120802
 libuna_codepage_windows_950_copy_from_byte_stream@Base 20120802
 libuna_codepage_windows_950_copy_to_byte_stream@Base 20120802
 libuna_codepage_windows_950_unicode_character_size_to_byte_stream@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0x0080@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0x02c0@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0x2000@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0x2500@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0x3000@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0x4e00@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0xfa00@Base 20120802
 libuna_codepage_windows_950_unicode_to_byte_stream_base_0xfe00@Base 20120802
 libuna_unicode_character_copy_from_byte_stream@Base 20120802
 libuna_unicode_character_copy_from_utf16@Base 20120802
 libuna_unicode_character_copy_from_utf16_stream@Base 20120802
 libuna_unicode_character_copy_from_utf32@Base 20120802
 libuna_unicode_character_copy_from_utf32_stream@Base 20120802
 libuna_unicode_character_copy_from_utf7_stream@Base 20120802
 libuna_unicode_character_copy_from_utf8@Base 20120802
 libuna_unicode_character_copy_to_byte_stream@Base 20120802
 libuna_unicode_character_copy_to_utf16@Base 20120802
 libuna_unicode_character_copy_to_utf16_stream@Base 20120802
 libuna_unicode_character_copy_to_utf32@Base 20120802
 libuna_unicode_character_copy_to_utf32_stream@Base 20120802
 libuna_unicode_character_copy_to_utf7_stream@Base 20120802
 libuna_unicode_character_copy_to_utf8@Base 20120802
 libuna_unicode_character_size_to_byte_stream@Base 20120802
 libuna_unicode_character_size_to_utf16@Base 20120802
 libuna_unicode_character_size_to_utf32@Base 20120802
 libuna_unicode_character_size_to_utf7_stream@Base 20120802
 libuna_unicode_character_size_to_utf8@Base 20120802
 libuna_url_stream_copy_from_byte_stream@Base 20120802
 libuna_url_stream_copy_to_byte_stream@Base 20120802
 libuna_url_stream_size_from_byte_stream@Base 20120802
 libuna_url_stream_size_to_byte_stream@Base 20120802
 libuna_utf16_stream_copy_byte_order_mark@Base 20120802
 libuna_utf16_stream_copy_from_utf16@Base 20120802
 libuna_utf16_stream_copy_from_utf32@Base 20120802
 libuna_utf16_stream_copy_from_utf8@Base 20120802
 libuna_utf16_stream_size_from_utf16@Base 20120802
 libuna_utf16_stream_size_from_utf32@Base 20120802
 libuna_utf16_stream_size_from_utf8@Base 20120802
 libuna_utf16_string_compare_with_byte_stream@Base 20120802
 libuna_utf16_string_compare_with_utf16_stream@Base 20120802
 libuna_utf16_string_compare_with_utf32@Base 20120802
 libuna_utf16_string_compare_with_utf32_stream@Base 20120802
 libuna_utf16_string_compare_with_utf7_stream@Base 20120802
 libuna_utf16_string_compare_with_utf8_stream@Base 20120802
 libuna_utf16_string_copy_from_byte_stream@Base 20120802
 libuna_utf16_string_copy_from_utf16_stream@Base 20120802
 libuna_utf16_string_copy_from_utf32@Base 20120802
 libuna_utf16_string_copy_from_utf32_stream@Base 20120802
 libuna_utf16_string_copy_from_utf7_stream@Base 20120802
 libuna_utf16_string_copy_from_utf8@Base 20120802
 libuna_utf16_string_copy_from_utf8_stream@Base 20120802
 libuna_utf16_string_size_from_byte_stream@Base 20120802
 libuna_utf16_string_size_from_utf16_stream@Base 20120802
 libuna_utf16_string_size_from_utf32@Base 20120802
 libuna_utf16_string_size_from_utf32_stream@Base 20120802
 libuna_utf16_string_size_from_utf7_stream@Base 20120802
 libuna_utf16_string_size_from_utf8@Base 20120802
 libuna_utf16_string_size_from_utf8_stream@Base 20120802
 libuna_utf16_string_with_index_copy_from_byte_stream@Base 20120802
 libuna_utf16_string_with_index_copy_from_utf16_stream@Base 20120802
 libuna_utf16_string_with_index_copy_from_utf32@Base 20120802
 libuna_utf16_string_with_index_copy_from_utf32_stream@Base 20120802
 libuna_utf16_string_with_index_copy_from_utf7_stream@Base 20120802
 libuna_utf16_string_with_index_copy_from_utf8@Base 20120802
 libuna_utf16_string_with_index_copy_from_utf8_stream@Base 20120802
 libuna_utf32_stream_copy_byte_order_mark@Base 20120802
 libuna_utf32_stream_copy_from_utf16@Base 20120802
 libuna_utf32_stream_copy_from_utf32@Base 20120802
 libuna_utf32_stream_copy_from_utf8@Base 20120802
 libuna_utf32_stream_size_from_utf16@Base 20120802
 libuna_utf32_stream_size_from_utf32@Base 20120802
 libuna_utf32_stream_size_from_utf8@Base 20120802
 libuna_utf32_string_compare_with_byte_stream@Base 20120802
 libuna_utf32_string_compare_with_utf16_stream@Base 20120802
 libuna_utf32_string_compare_with_utf32_stream@Base 20120802
 libuna_utf32_string_compare_with_utf7_stream@Base 20120802
 libuna_utf32_string_compare_with_utf8_stream@Base 20120802
 libuna_utf32_string_copy_from_byte_stream@Base 20120802
 libuna_utf32_string_copy_from_utf16@Base 20120802
 libuna_utf32_string_copy_from_utf16_stream@Base 20120802
 libuna_utf32_string_copy_from_utf32_stream@Base 20120802
 libuna_utf32_string_copy_from_utf7_stream@Base 20120802
 libuna_utf32_string_copy_from_utf8@Base 20120802
 libuna_utf32_string_copy_from_utf8_stream@Base 20120802
 libuna_utf32_string_size_from_byte_stream@Base 20120802
 libuna_utf32_string_size_from_utf16@Base 20120802
 libuna_utf32_string_size_from_utf16_stream@Base 20120802
 libuna_utf32_string_size_from_utf32_stream@Base 20120802
 libuna_utf32_string_size_from_utf7_stream@Base 20120802
 libuna_utf32_string_size_from_utf8@Base 20120802
 libuna_utf32_string_size_from_utf8_stream@Base 20120802
 libuna_utf32_string_with_index_copy_from_byte_stream@Base 20120802
 libuna_utf32_string_with_index_copy_from_utf16@Base 20120802
 libuna_utf32_string_with_index_copy_from_utf16_stream@Base 20120802
 libuna_utf32_string_with_index_copy_from_utf32_stream@Base 20120802
 libuna_utf32_string_with_index_copy_from_utf7_stream@Base 20120802
 libuna_utf32_string_with_index_copy_from_utf8@Base 20120802
 libuna_utf32_string_with_index_copy_from_utf8_stream@Base 20120802
 libuna_utf7_stream_copy_from_utf16@Base 20120802
 libuna_utf7_stream_copy_from_utf32@Base 20120802
 libuna_utf7_stream_copy_from_utf8@Base 20120802
 libuna_utf7_stream_size_from_utf16@Base 20120802
 libuna_utf7_stream_size_from_utf32@Base 20120802
 libuna_utf7_stream_size_from_utf8@Base 20120802
 libuna_utf8_stream_copy_byte_order_mark@Base 20120802
 libuna_utf8_stream_copy_from_utf16@Base 20120802
 libuna_utf8_stream_copy_from_utf32@Base 20120802
 libuna_utf8_stream_copy_from_utf8@Base 20120802
 libuna_utf8_stream_size_from_utf16@Base 20120802
 libuna_utf8_stream_size_from_utf32@Base 20120802
 libuna_utf8_stream_size_from_utf8@Base 20120802
 libuna_utf8_string_compare_with_byte_stream@Base 20120802
 libuna_utf8_string_compare_with_utf16@Base 20120802
 libuna_utf8_string_compare_with_utf16_stream@Base 20120802
 libuna_utf8_string_compare_with_utf32@Base 20120802
 libuna_utf8_string_compare_with_utf32_stream@Base 20120802
 libuna_utf8_string_compare_with_utf7_stream@Base 20120802
 libuna_utf8_string_compare_with_utf8_stream@Base 20120802
 libuna_utf8_string_copy_from_byte_stream@Base 20120802
 libuna_utf8_string_copy_from_utf16@Base 20120802
 libuna_utf8_string_copy_from_utf16_stream@Base 20120802
 libuna_utf8_string_copy_from_utf32@Base 20120802
 libuna_utf8_string_copy_from_utf32_stream@Base 20120802
 libuna_utf8_string_copy_from_utf7_stream@Base 20120802
 libuna_utf8_string_copy_from_utf8_stream@Base 20120802
 libuna_utf8_string_size_from_byte_stream@Base 20120802
 libuna_utf8_string_size_from_utf16@Base 20120802
 libuna_utf8_string_size_from_utf16_stream@Base 20120802
 libuna_utf8_string_size_from_utf32@Base 20120802
 libuna_utf8_string_size_from_utf32_stream@Base 20120802
 libuna_utf8_string_size_from_utf7_stream@Base 20120802
 libuna_utf8_string_size_from_utf8_stream@Base 20120802
 libuna_utf8_string_with_index_copy_from_byte_stream@Base 20120802
 libuna_utf8_string_with_index_copy_from_utf16@Base 20120802
 libuna_utf8_string_with_index_copy_from_utf16_stream@Base 20120802
 libuna_utf8_string_with_index_copy_from_utf32@Base 20120802
 libuna_utf8_string_with_index_copy_from_utf32_stream@Base 20120802
 libuna_utf8_string_with_index_copy_from_utf7_stream@Base 20120802
 libuna_utf8_string_with_index_copy_from_utf8_stream@Base 20120802
 pff_file_signature@Base 20120802
